uuid: fc2abc82-1c90-4aad-ac9d-794d79b7c777
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - agarica
_core:
  default_config_hash: iPg6898SxUQVlYH_NuWRzSkMQuOaPSwLjQBREX8oAaI
id: agarica_branding
theme: agarica
region: navbar_branding
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
